slapd does not support SLAPI

Asked by Marco Aurélio Graciotto Silva on 2007-04-12

I'm developing a plugin for OpenLDAP server (slapd). When loading the plugin, I got a message that the SLAPI support is disabled within slapd. I rebuilt the slapd package, with SLAPI enabled (--enable-slapi), and, so far so good. It's possible to enable it as default for Ubuntu's slapd package?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu openldap2.3 Edit question
Assignee:
No assignee Edit question
Last query:
2007-04-12
Last reply:
2007-04-12
Ralph Janke (txwikinger) said : #1

Thanks for your question.

I have submitted this as a bugreport https://bugs.launchpad.net/ubuntu/+bug/105841.

Can you help with this problem?

Provide an answer of your own, or ask Marco Aurélio Graciotto Silva for more information if necessary.

To post a message you must log in.